Browse Source

l/libgpg-error: Upgraded to libgpg-error-1.37.

current-20191101
Damien Goutte-Gattat 2 years ago
parent
commit
b1dbc6338e
  1. 1
      l/libgpg-error/libgpg-error-1.36.tar.bz2.sha256
  2. 1
      l/libgpg-error/libgpg-error-1.37.tar.bz2.sha256
  3. 4
      l/libgpg-error/libgpg-error.SlackBuild

1
l/libgpg-error/libgpg-error-1.36.tar.bz2.sha256

@ -1 +0,0 @@
babd98437208c163175c29453f8681094bcaf92968a15cafb1a276076b33c97c libgpg-error-1.36.tar.bz2

1
l/libgpg-error/libgpg-error-1.37.tar.bz2.sha256

@ -0,0 +1 @@
b32d6ff72a73cf79797f7f2d039e95e9c6f92f0c1450215410840ab62aea9763 libgpg-error-1.37.tar.bz2

4
l/libgpg-error/libgpg-error.SlackBuild

@ -1,6 +1,6 @@
#!/bin/bash
# Build script for Slackware
# Copyright (C) 2014-2019 Damien Goutte-Gattat
# Copyright (C) 2014-2020 Damien Goutte-Gattat
#
# Redistribution and use of this script, with or without modifications,
# is permitted provided that the following conditions are met:
@ -26,7 +26,7 @@
# Source package infos
NAMESRC=${NAMESRC:-libgpg-error}
VERSION=${VERSION:-1.36}
VERSION=${VERSION:-1.37}
ARCHIVE=${ARCHIVE:-$NAMESRC-$VERSION.tar.bz2}
WGET=${WGET:-https://www.gnupg.org/ftp/gcrypt/libgpg-error/$ARCHIVE}

Loading…
Cancel
Save